Subject: Re: Binder Order
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Mon, 24 Mar 2014 16:24:11 +0000

Hi Mike,

996 set to be delivered tomorrow Estes express PRO # 1219017397.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Monday, March 24, 2014 11:58 AM
To: [email-masked]
Cc: 'Amber Blais'
Subject: Re: Binder Order

Hello Nick.
We have been getting binders in. According to the dates and order numbers, it looks as though we are still missing the 996 from this order. We have started receiving binders from Order #163607. Please follow up on this for me and get me a confirmation of what has been sent from your end.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Wednesday, March 05, 2014 4:27 PM
To:Michael B
Subject: Re: Binder Order

Hi Mike,

Here's your update:

2,472 shipped on last Friday 2/27 with Estes Express Pro# 1219017260 and should be delivered tomorrow. Another 1,536 should be shipping from NY tomorrow, I am waiting on an answer regarding the remaining 996, although I'm confident they will get it out fairly quickly.

Thank you,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 5, 2014 03:19 PM
To: [email-masked]
Subject: Re: Binder Order

Hello Nick.
Can you give me an eta on this order? Much apprecaited!
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Tuesday, February 25, 2014 10:37 AM
To:Michael B
Subject: Re: Binder Order

Hi Mike,

Will process today, thanks for sending a copy of the check.

Have a great day,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 25, 2014 09:23 AM
To: [email-masked]
Subject: Re: Binder Order

Hello Nick.
I appreciate the offer and I am taking you up on it. Attached is a copy of the check which we are putting in the mail today. 
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Monday, February 24, 2014 12:09 PM
To:Michael B
Subject: Re: Binder Order

I just put in the order and emailed you a copy. If you send me a copy of the check when mailing it I can process the order to ship.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Monday, February 24, 2014 10:59 AM
To: [email-masked]
Subject: Re: Binder Order

Hello Nick.
Actually we are probably good to get a another order ready to go. Please send another invoice over so that I can get a check cut and mailed to you.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Monday, February 24, 2014 10:37 AM
To:[email-masked]
Subject: Binder Order

 Hi Mike,

We haven't talked in a while. I just wanted to check in, let me know when you're ready for the next order. We can work with that check payment that we discussed. Hope you're having a good new year!

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST